﻿body {

}
.my-alert {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: rgba(136, 204, 238, 0.2);
    border: 1px solid #081726;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-align: center;
    margin-top: 10px
}

/*.shadow {
   box-shadow: rgba(82, 80, 80, 0.5)
}
*/